@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;300;400;500;700;900&display=swap');

.invalid{
    width: 35vh;
    margin-left: 5vh;
}

.red {
    color: #BD504A;
    font-size: 16px;
}

